<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.tool.SzDateHelp" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.flow.*" %>
<%@ page import="net.sz600.docEngine.*" %>
<%@ include file="/sessionInfo.jsp"%>
<form name="formHidden" method="post"> 
</form>
<%
		ReadDocEngineXml docEngine = new ReadDocEngineXml();

    boolean flag = false;
    String sUrl = "index.jsp";
    String sMessage = "";

    flag = docEngine.control(request);
    sMessage = SzOut.getMessage();

    if (flag) {
    	out.println(SzPageHelp.jsAlert("操作成功"));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }
%>

